@use 'partials/colors';
@use 'partials/components/menu';
@use 'partials/components/top-bar';

.slides-panel-content {
  display: inline-block;
  width: 100%;
  max-height: calc(100vh - #{menu.$menu-button-height} - #{top-bar.$top-bar-height});
  overflow-y: auto;
}

.grid-tile-div {
  border: 1px solid lightgray;
  width: 100%;
  cursor: pointer;
  &:hover {
    border: none;
    background-color: map-get(colors.$emp-gray, 200);
  }
}

.tray-item-dimension {
  width: 98.5%;
  height: inherit;
}
